## python-flask-sockets 0.2.1

=== debian/changelog ===
python-flask-sockets (0.2.1-4) unstable; urgency=medium

  * Update upstream homepage.
  * Add note about origin of license information.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Sep 2019 22:34:47 +0200

python-flask-sockets (0.2.1-3) unstable; urgency=medium

  * Convert to Python3.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Add Python autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 07 Sep 2019 17:37:17 +0200

python-flask-sockets (0.2.1-2) unstable; urgency=medium

  * Update VCS-Git-* to Salsa URLs.
  * Use debhelper 11.
  * Remove obsolete Python-Version field.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Dec 2018 22:28:36 +0000

python-flask-sockets (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #846584)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 02 Dec 2016 12:30:37 +0100
