=== debian/control ===
Source: python-flask-sockets
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-flask,
               python3-gevent,
               python3-gevent-websocket
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/debian/python-flask-sockets.git
Vcs-Browser: https://salsa.debian.org/debian/python-flask-sockets
Homepage: https://github.com/heroku-python/flask-sockets

Package: python3-flask-sockets
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: elegant WebSockets for your Flask apps
 This package provides Flask-Sockets, a websocket library to be used with Flask.
 It is based on gevent-websocket and supports Flask Blueprints.
