=== debian/rules ===
#!/usr/bin/make -f

buildvers := $(shell py3versions -sv)

export PYBUILD_NAME = Flask-Sockets

%:
	dh $@ --with python3 --buildsystem=pybuild
