=== debian/watch ===
version=4
https://pypi.debian.net/Flask-Sockets/Flask-Sockets-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
